### REQUIRED
namespace: freexian
name: debian_infrastructure
version: 1.2.0
readme: README.md
authors:
- Raphael Hertzog <raphael@freexian.com>
description: Manage build infrastructure for Debian and derivatives
license:
- MIT
tags:
- debian
- build
- package
- derivative
- repository
- reprepro
- sbuild
- rebuildd
- distribution
- debusine_server
- debusine_worker

# Collections that this collection requires to be installed for it to be
# usable. The key of the dict is the collection label 'namespace.name'.
# The value is a version range specifier:
# https://python-semanticversion.readthedocs.io/en/latest/#requirement-specification
# Multiple version range specifiers can be set and are separated by ','
dependencies:
  community.postgresql: '>=2'
  community.crypto: '>=2.20.0'

# The URL of the originating SCM repository
repository: https://salsa.debian.org/freexian-team/ansible/debian-infrastructure

# The URL to any online docs
documentation: ''

# The URL to the homepage of the collection/project
homepage: https://salsa.debian.org/freexian-team/ansible/debian-infrastructure

# The URL to the collection issue tracker
issues: https://salsa.debian.org/freexian-team/ansible/debian-infrastructure/-/issues

# A list of file glob-like patterns used to filter any files or
# directories that should not be included in the build artifact. A pattern
# is matched from the relative path of the file or directory of the
# collection directory. This uses 'fnmatch' to match the files or
# directories. Some directories and files like 'galaxy.yml', '*.pyc',
# '*.retry', and '.git' are always filtered. Mutually exclusive with
# 'manifest'
build_ignore: []
